class ChangeQuestionRandomExercises < ActiveRecord::Migration[5.2]
  def up
    change_column :exercises,:question_random,:boolean,default: false
    change_column :exercises,:choice_random,:boolean,default: false

  end
  def down
    change_column :exercises,:question_random,:integer,default: 0
    change_column :exercises,:choice_random,:integer,default: 0
  end
end
